
/* No comment from engineer */
"Click to record shortcut" = "Задать сочетание клавиш…";

/* No comment from engineer */
"Command + " = "Command + ";

/* No comment from engineer */
"Control + " = "Control + ";

/* No comment from engineer */
"Option + " = "Option + ";

/* No comment from engineer */
"Pad %@" = "Pad %@";

/* No comment from engineer */
"Shift + " = "Shift + ";

/* No comment from engineer */
"Space" = "Space";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "Невозможно использовать сочетание клавиш «%@», потому что %@.";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Сочетание клавиш «%@» уже используется системой (большинство системных сочетаний клавиш можно настроить на панели «Клавиатура и мышь» в «Системных параметрах».)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Сочетание клавиш «%@» уже используется в меню «%@».";

/* No comment from engineer */
"The key combination %@ can't be used!" = "Невозможно использовать сочетание клавиш «%@».";

/* No comment from engineer */
"Type shortcut" = "Задайте сочетание клавиш…";

/* No comment from engineer */
"Use old shortcut" = "Отменить изменения";